<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jacques 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JM.html">Bible de Jésus-Christ</a><a class="location" href="JM.html">Jacques 1</a><a class="prev" href="AC28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JM2.html">&gt;</a>
</div></div>
<div class="section chapter JM JM1 fra_bjc fra" dir="ltr" lang="fr" data-id="JM1" data-nextid="JM2" data-previd="AC28">
<div class="mt">Yaacov (Jacques)</div><div class="is">Yaacov, frère de Yéhoshoua Mashiah (Jésus-Christ) homme, et ancien au sein de la première église chrétienne située à Jérusalem (Yeroushalaim), écrit aux chrétiens d'origine juive dispersés dans l'Empire romain. Il les console suite à l'adversité qu'ils rencontraient et les exhorte à tenir ferme, leur expliquant que la foi authentique doit être accompagnée d'œuvres. Il les met en garde contre la convoitise, source de toutes les tentations, et les prévient également quant à l'amour du monde et la confiance que certains peuvent mettre dans l'argent. Pour terminer, il leur recommande d'être patients dans l'épreuve et de prier sans cesse jusqu'au retour du Seigneur.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Introduction</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JM1_1" class="v JM1_1" data-id="JM1_1">Yaacov, esclave d'Elohîm et Seigneur Yéhoshoua Mashiah, aux douze tribus qui sont dans la diaspora, salut !</span>

		<div class="s">L'épreuve de la foi : une source de joie</div>
		<span class="v-num v-2">2&nbsp;</span><span id="JM1_2" class="v JM1_2" data-id="JM1_2">Frères, regardez comme un sujet d'une parfaite joie quand vous êtes exposés à diverses tentations,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JM1_3" class="v JM1_3" data-id="JM1_3">sachant que l'épreuve de votre foi produit la persévérance.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JM1_4" class="v JM1_4" data-id="JM1_4">Mais il faut que la persévérance accomplisse parfaitement son œuvre, afin que vous soyez parfaits et accomplis, en sorte qu'il ne vous manque rien.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JM1_5" class="v JM1_5" data-id="JM1_5">Et si quelqu'un de vous manque de sagesse, qu'il la demande à Elohîm qui la donne à tous libéralement et sans reproche, et elle lui sera donnée.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JM1_6" class="v JM1_6" data-id="JM1_6">Mais qu'il la demande avec foi, ne doutant nullement, car celui qui doute est semblable au flot de la mer, agité et poussé çà et là par le vent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JM1_7" class="v JM1_7" data-id="JM1_7">Qu'un tel homme ne s'attende pas à recevoir quelque chose du Seigneur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JM1_8" class="v JM1_8" data-id="JM1_8">L'homme double de cœur est inconstant dans toutes ses voies.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JM1_9" class="v JM1_9" data-id="JM1_9">Que le frère de basse condition se glorifie dans son élévation.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JM1_10" class="v JM1_10" data-id="JM1_10">Que le riche, au contraire, se glorifie dans sa basse condition, car il passera comme la fleur de l'herbe.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JM1_11" class="v JM1_11" data-id="JM1_11">Car le soleil s'est levé avec sa chaleur brûlante et il a desséché l'herbe, et sa fleur est tombée, et la beauté de son aspect a été détruite. Ainsi le riche se flétrira dans ses entreprises.</span>

		<div class="s">Elohîm ne tente personne</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JM1_12" class="v JM1_12" data-id="JM1_12">Béni est l'homme qui endure la tentation<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Car, ayant été approuvé<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, il recevra la couronne de vie, que le Seigneur a promise à ceux qui l'aiment.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JM1_13" class="v JM1_13" data-id="JM1_13">Que personne, lorsqu'il est tenté, ne dise : Je suis tenté par Elohîm. Car Elohîm ne peut être tenté par le mal, et aussi ne tente-t-il personne.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JM1_14" class="v JM1_14" data-id="JM1_14">Mais chacun est tenté quand il est attiré et attrapé avec un appât par sa propre convoitise.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JM1_15" class="v JM1_15" data-id="JM1_15">Et après que la convoitise a conçu, elle enfante le péché, et le péché étant accompli, engendre la mort.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JM1_16" class="v JM1_16" data-id="JM1_16">Mes frères bien-aimés, ne vous égarez pas :</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JM1_17" class="v JM1_17" data-id="JM1_17">tout ce qui nous est donné d'excellent et tout don parfait viennent d'en haut et descendent du Père des lumières, en qui il n'y a ni changement ni ombre de variation.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JM1_18" class="v JM1_18" data-id="JM1_18">Parce qu'il l'a voulu, il nous a engendrés par la parole de vérité afin que nous soyons en quelque sorte l'offrande du premier fruit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> de ses créatures.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JM1_19" class="v JM1_19" data-id="JM1_19">Ainsi, mes frères bien-aimés, que tout être humain soit prompt à écouter, lent à parler et lent à la colère,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JM1_20" class="v JM1_20" data-id="JM1_20">car la colère de l'homme n'accomplit pas la justice d'Elohîm.</span>

		<div class="s">Mettre en pratique la parole</div>
		<span class="v-num v-21">21&nbsp;</span><span id="JM1_21" class="v JM1_21" data-id="JM1_21">C'est pourquoi, rejetant toute souillure et tout résidu<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de méchanceté, recevez avec douceur la parole qui a été plantée en vous et qui peut sauver vos âmes.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JM1_22" class="v JM1_22" data-id="JM1_22">Et mettez en pratique la parole, et ne l'écoutez pas seulement, en vous trompant vous-mêmes par de faux raisonnements.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JM1_23" class="v JM1_23" data-id="JM1_23">Car, si quelqu'un écoute la parole et ne la met pas en pratique, il est semblable à un homme qui observe le visage de sa genèse<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> dans un miroir,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JM1_24" class="v JM1_24" data-id="JM1_24">car il s'est observé lui-même et s'en est allé et, immédiatement, il a oublié comment il était.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JM1_25" class="v JM1_25" data-id="JM1_25">Mais celui qui aura regardé avec la tête penchée en avant dans la torah parfaite de la liberté, et qui aura persévéré, n'étant pas un auditeur oublieux, mais se mettant à l'œuvre, celui-là sera béni dans son activité.</span>

		<div class="s">La religion pure et sans souillure</div>
		<span class="v-num v-26">26&nbsp;</span><span id="JM1_26" class="v JM1_26" data-id="JM1_26">Si quelqu'un parmi vous pense être dans l'adoration d'Elohîm sans brider sa langue, mais séduit son cœur, sa religion est vaine.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JM1_27" class="v JM1_27" data-id="JM1_27">La religion pure et sans souillure devant notre Elohîm et Père, c'est de visiter les orphelins et les veuves dans leurs tribulations, et de se conserver sans tache loin du monde.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:12</a><span class="text">Le terme grec « peirasmos » utilisé dans ce verset veut aussi dire « épreuve ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:12</a><span class="text">Vient du grec « dokimos ». Dans le monde ancien, il n'y avait pas nos systèmes bancaires actuels et toute la monnaie était en métal. Ce métal était fondu, versé dans des moules. Après démoulage, il était nécessaire d'enlever les bavures. De nombreuses personnes les rognaient soigneusement pour récupérer du métal. En un siècle, plus de 80 lois ont été promulguées à Athènes pour arrêter la pratique du rognage des pièces en circulation. Il existait quelques changeurs intègres qui n'acceptaient pas de fausse monnaie, et qui ne mettaient en circulation que des pièces au bon poids. On appelait ces hommes des « dokimos » ou « approuvés ». Voir 2 Ti. 2:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:18</a><span class="text">Les prémices. Lé. 23:9-11.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:21</a><span class="text">Le mot « résidu » vient du grec « perisseia » qui signifie « abondance », « surabondamment », « tout excès », « reste ». Les Grecs utilisaient ce terme pour décrire l'excès de cire dans leurs oreilles. Il est question de la méchanceté qui reste dans un chrétien et qui provient de son état antérieur à sa conversion.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:23</a><span class="text">Origine.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC28.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JM2.html">&gt;</a>
</div></div>
</body>
</html>